import psutil
import time

def print_memory_usage(interval=5):
    """
    Imprime el uso de memoria RAM cada 'interval' segundos.
    
    Args:
        interval (int): Intervalo de tiempo entre cada impresión (en segundos).
    """
    try:
        print("Monitoreando el uso de memoria RAM. Presiona Ctrl+C para detener.")
        while True:
            # Obtener el porcentaje de memoria usada
            memory_usage = psutil.virtual_memory().percent
            print(f"Uso de Memoria RAM: {memory_usage:.2f}%")
            time.sleep(interval)
    except KeyboardInterrupt:
        print("\nMonitoreo detenido.")

# Llama al método para monitorear la memoria
print_memory_usage()